/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/* ------- Global ------- */
/* --- Headings --- */
@media only screen and (max-width: 992px) {
	h1 {
		font-size: 32px!important;
	}
	
	h2 {
		font-size: 26px!important;
	}
	
	h3 {
		font-size: 22px!important;
	}
	
	h4 {
		font-size: 20px!important;
	}
	
	h5 {
		font-size: 18px!important;
	}
	
	h6 {
		font-size: 17px!important;
	}
} 




/* --- Sticky menu border --- */
body:not(.menu-force-opacity) .menu-transparent.menu-light .menu-borders {
	border-bottom-color: #eaeaea;
}


/* --- Gradient --- */
.style-legalmarketer-gradient-bg {
    background: linear-gradient(45deg , rgb(0, 174, 239) , rgb(170, 21, 128) 50%);
}

/* --- Font awesome --- */
.icon::before {
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}

/* --- Random spacing globally --- */
.main-container .row-container .row-parent .single-internal-gutter .uncont > * {
	margin-top: 15px;
}

/* --- Links on colour bg --- */
.style-dark a {
	color: #ffffff;
}

.style-dark a:hover {
	color: rgba(255,255,255,.5)!important;
}

/* --- Top menu --- */
.menu-mini.menu-smart a {
	padding: 0px 0px 0px 0px;
}


/* ------- Footer ------- */

/* --- Copyright --- */
footer .footer-center {
	padding-top: 10px;
    padding-bottom: 10px;
	font-size: 11px;
  	background: 
    /* top, gradient */ 
    linear-gradient(
		45deg,
      rgba(0, 174, 239, 0.5), 
      rgba(170, 21, 128, 0.5)
    ),
    /* bottom, image */
    url(/wp-content/uploads/2019/02/legal-marketer_brand-pattern_website_V1.jpg);
}

/* --- Group logos --- */
.footer_logos div.uncode-single-media.text-left {
	display: inline;
	margin-left: 50px;
	margin-right: 50px;
}

@media only screen and (max-width: 1200px) {
	.footer_logos div.uncode-single-media.text-left {
		display: inline;
		margin-left: 25px;
		margin-right: 25px;
}
} 

@media only screen and (max-width: 992px) {
	.footer_logos div.uncode-single-media.text-left {
		display: inline;
		margin-left: 15px;
		margin-right: 15px;
}
} 

@media only screen and (max-width: 600px) {
	.footer_logos div.uncode-single-media.text-left {
		display: block;
		text-align: center;
}
} 



/* --- Center whole footer mobile --- */
@media only screen and (max-width: 767px) {
.main_footer_colour .row div[class*=col-lg-].align_left > .uncol > .uncoltable > .uncell > .uncont, .row div[class*=col-lg-] .row-inner .align_left > .uncol > .uncoltable > .uncell > .uncont {
	text-align: center!important;
	}
}


/* --- Menu links - Second column --- */
.main_footer_menu_colour ul {
	list-style: none!important;
	padding-left:0!important;
}

.main_footer_menu_colour li {
	font-size: 14px;
	color: #ffffff!important;
}

#menu-main-menu-1 a {
	color: #ffffff!important;
}

#menu-main-menu-1 a:hover {
	color: rgba(255,255,255,.5)!important;
}


/* --- Contact links - Third column --- */
body.textual-accent-color .post-content > div p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) a:not(.btn) {
	color: #ffffff!important;
}

body.textual-accent-color .post-content p:not(.entry-small):not(.panel-title):not(.t-entry-member-social) a:not(.btn-text-skin):hover:not(.btn) {
	color: rgba(255,255,255,.5)!important;
}

@media only screen and (max-width: 959px) {
.main-container .row-inner > .mobile-hidden + div {
	padding-top: 32px!important;
}
}

/* --- Social links - Fourth column --- */ 
.main_footer_menu_colour .social_footer a {
	color: #ffffff;
}

.main_footer_menu_colour .social_footer a:hover {
	color: rgba(255,255,255,.5);
}

.main_footer_colour .address::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f3c5";
  margin-right: 16px;
}

.main_footer_colour .phone::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f095";
  margin-right: 15px;
}

.main_footer_colour .email::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0e0";
  margin-right: 12px;
}


/* ------- Specialist team section ------- */
/* --- Icons --- */ 
.specialist_team div.icon-box.icon-box-left {
	display: inline;
	margin-left: 50px;
	margin-right: 50px;
}

@media only screen and (max-width: 767px) {
	.specialist_team div.icon-box.icon-box-left {
		display: inline;
		margin-left: 0px;
		margin-right: 30px;
	}	
	
	.specialist_team .row div[class*=col-lg-].align_center > .uncol > .uncoltable > .uncell > .uncont, .row div[class*=col-lg-] .row-inner .align_center > .uncol > .uncoltable > .uncell > .uncont {
		text-align: left;
	}
} 


/* ------- Social icons section ------- */
.social_icons_section div.icon-box.icon-box-left {
	display: inline;
	margin-left: 50px;
	margin-right: 50px;
}

@media only screen and (max-width: 767px) {
	.specialist_team div.icon-box.icon-box-left {
		display: inline;
		margin-left: 25px;
		margin-right: 25px;
	}
	
}



/* ------- Team ------- */
.team-profiles .single-block-padding {
	padding-top: 25px;
	
}

.team-profiles .t-entry-title {
	font-size: 18px;
}

@media only screen and (max-width: 992px) {
	.team-profiles .t-entry-title {
		font-size: 16px!important;
	}
}

.team-profiles .t-entry-meta {
	font-size: 13px;
	color: #525252;
}

/* ------- Contact form ------- */

/* Subject input full width */
.contact_form .wpcf7_subject {
	width:100%;
}

/* Input boxes */
.contact_form input {
	border-width: 1px;
	border-radius: 0px;
}

.contact_form input:focus {
    border-color: #aa1580!important;
}

.contact_form textarea {
	border-width: 1px;
	border-radius: 0px;
}

.contact_form textarea:focus {
    border-color: #aa1580!important;
}

/* Send button */
.contact_form input[type="submit"] {
	color: #aa1580;
	border: 2px solid #aa1580;
	background: transparent;
}

.contact_form input[type="submit"]:hover {
	color: #ffffff;
	border: 2px solid #aa1580;
	background-color: #aa1580;
}
